- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
gtknickcolors.h File Reference
Pidgin (GTK+ User Interface)

GTK+ Conversation API. More...

Go to the source code of this file.

## Macros
#define | NUM_NICK_SEED_COLORS (sizeof(nick_seed_colors) / sizeof(nick_seed_colors[0]))

## Detailed Description

GTK+ Conversation API.

Definition in file gtknickcolors.h.